From 2b37df81b07dd7f024638baa2a7debb186ced2f2 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 02:46:13 +0000
Subject: [PATCH 166/220] Update bootstrap.sh


---

diff --git a/scripts/bootstrap.sh b/scripts/bootstrap.sh
index 8f859ad..820b516 100644
--- a/scripts/bootstrap.sh
+++ b/scripts/bootstrap.sh
@@ -11,7 +11,7 @@ COMMIT=LATEST
 REPO=https://github.com/pop-os/$SOURCE_NAME
 RPM_REPO=https://pagure.io/forks/ryanabx/fedora-cosmic/cosmic-packaging.git
 # Paths to files
-RPM_FILES=cosmic-packaging/rpms/$SOURCE_NAME/*
+RPM_FILES=cosmic-packaging/rpms/$NAME/*
 SCRIPT_FILE=srpm.sh
 SCRIPT_DIR=cosmic-packaging/scripts/$SCRIPT_FILE
 

